/*-------- WEBSITE COLORS -------------

GREY: #6f6f6f;
DEGGY-BLUE: #042b60
CORONA-RED: #bc2929;
RATHAUS-BLUE: #00abd7;
PURPLE-KUNST: #951981;
GREEN-LIVING: #73c167;

-------------------------------------*/

/*-------------------------------------
        FORM MIETPREISBREMSE
-------------------------------------*/
.mbp_hidden {
  visibility: collapse;
}

/*------------------------------------
      NEWSLETTER SUBSCRIPTION
------------------------------------*/

.mailpoet-manage-subscription .mailpoet_paragraph label {
  display:block !important;
}

.mailpoet-manage-subscription .mailpoet_paragraph label:nth-child(1) {
  margin-top:10px;
}

.mailpoet-manage-subscription .mailpoet_paragraph .mailpoet_checkbox_label {
  font-weight:300;
}

.mailpoet-manage-subscription  .mailpoet_submit {
  margin-top:15px;
}

/*------------------------------------
          DEG BRK FOOTER V2
------------------------------------*/
.degbrk-footer{bottom:0;box-shadow:0 0 80px rgba(0,0,0,.25);left:0;position:fixed;right:0;text-align:center;z-index:998}.degbrk-footer[data-go=expanded]{-webkit-animation:degbrk_footer_expanded .5s linear;-o-animation:degbrk_footer_expanded .5s linear;animation:degbrk_footer_expanded .5s linear}.degbrk-footer[data-go=closed]{-webkit-animation:degbrk_footer_closed .4s linear forwards;-o-animation:degbrk_footer_closed .4s linear forwards;animation:degbrk_footer_closed .4s linear forwards}.degbrk-footer__wrapper{padding-left:.875rem;padding-right:.875rem;margin:0 auto;max-width:72.5rem;position:relative}@media screen and (min-width: 48em){.degbrk-footer__wrapper{padding-left:1.25rem;padding-right:1.25rem}}.degbrk-footer__logo--zplus{background-color:#b91109;color:#fff;display:inline-block;height:1.4375rem;margin-right:.5rem;width:1.75rem}.degbrk-footer__logo--zplus[data-bg-color=grey]{background-color:#99999c}.degbrk-footer__logo--zplus[data-bg-color=green]{background-color:#187e43}.degbrk-footer__logo--zplus-big{height:2.5625rem;width:3.125rem}.degbrk-footer__btn-close{background:transparent;border:none;color:inherit;cursor:pointer;font-size:inherit;letter-spacing:inherit;line-height:inherit;margin:0;padding:0;height:1.5rem;padding:4px;position:absolute;right:.5rem;top:13px;width:1.5rem}.degbrk-footer__btn-close-svg{display:block;height:1rem;width:1rem}.degbrk-footer__content{font-size:.9375rem;margin:0 auto;max-width:71.25rem;position:relative;padding:1.25rem 0}.degbrk-footer__content--padded-large{padding:1.5rem 0}.degbrk-footer__content--padded-small{padding:1.125rem 0}.degbrk-footer__content--flex{text-align:center}@media screen and (min-width: 48em){.degbrk-footer__content--flex{-webkit-box-align:center;-webkit-align-items:center;align-items:center;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;text-align:left}}@media screen and (min-width: 48em){.degbrk-footer__content-left{-webkit-box-flex:1;-webkit-flex:1 1 64%;flex:1 1 64%;float:left;margin-right:.5rem;max-width:64%}}.degbrk-footer__content-right{margin-top:.875rem}@media screen and (min-width: 48em){.degbrk-footer__content-right{-webkit-box-flex:1;-webkit-flex:1;flex:1;float:right;margin:0;text-align:right}}.degbrk-footer__content--padded{padding:1.5rem 0}.degbrk-footer__content .degbrk-footer__headline{font-size:1.125rem;letter-spacing:.05em;line-height:1.4;color:#252525;margin:0}.degbrk-footer__content p{color:#252525;margin:0}.degbrk-footer__content p strong{color:#252525}.degbrk-footer__content a[data-button=red]{display:inline-block;background-color:#b91109;border-radius:5px;color:#fff;font-size:.8125rem;font-weight:bold;letter-spacing:.08em;line-height:1.125rem;margin:0;padding:.625rem 1rem;text-align:center;text-transform:uppercase;-webkit-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-rendering:optimizeLegibility;border:none}.degbrk-footer__content a[data-button=red]:visited{color:#fff}.degbrk-footer__content a[data-button=red]:hover,.degbrk-footer__content a[data-button=red]:focus{background-color:#880d07;color:#fff;cursor:pointer}.degbrk-footer__content a[data-button=grey]{display:inline-block;background-color:#99999c;border-radius:5px;color:#fff;font-size:.8125rem;font-weight:bold;letter-spacing:.08em;line-height:1.125rem;margin:0;padding:.625rem 1rem;text-align:center;text-transform:uppercase;-webkit-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-rendering:optimizeLegibility;border:none}.degbrk-footer__content a[data-button=grey]:visited{color:#fff}.degbrk-footer__content a[data-button=grey]:hover,.degbrk-footer__content a[data-button=grey]:focus{background-color:#7f7f83;color:#fff;cursor:pointer}.degbrk-footer__content a[data-button=green]{display:inline-block;background-color:#187e43;border-radius:5px;color:#fff;font-size:.8125rem;font-weight:bold;letter-spacing:.08em;line-height:1.125rem;margin:0;padding:.625rem 1rem;text-align:center;text-transform:uppercase;-webkit-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-rendering:optimizeLegibility;border:none}.degbrk-footer__content a[data-button=green]:visited{color:#fff}.degbrk-footer__content a[data-button=green]:hover,.degbrk-footer__content a[data-button=green]:focus{background-color:#10532c;color:#fff;cursor:pointer}.degbrk-footer__content a[data-button=lightgrey]{display:inline-block;background-color:rgba(235,235,235,.5);border-radius:5px;border:2px solid #cccccf;color:#252525;font-size:.8125rem;font-weight:bold;letter-spacing:.08em;line-height:1.125rem;margin:0;padding:.5rem 1rem;text-align:center;text-transform:uppercase;-webkit-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out;background-color:#f6f6f6}.degbrk-footer__content a[data-button=lightgrey]:visited{color:#252525}.degbrk-footer__content a[data-button=lightgrey]:hover,.degbrk-footer__content a[data-button=lightgrey]:focus{background-color:rgba(235,235,235,.2);border-color:#99999c;color:#000;cursor:pointer}.degbrk-footer__content a[data-button=lightgrey][disabled]{opacity:.5}.degbrk-footer__content a[data-button=lightgrey][disabled]:hover,.degbrk-footer__content a[data-button=lightgrey][disabled]:focus{background-color:rgba(235,235,235,.5);border-color:#cccccf;color:#252525;cursor:default}.degbrk-footer__content a[data-button=lightgrey]:hover,.degbrk-footer__content a[data-button=lightgrey]:active,.degbrk-footer__content a[data-button=lightgrey]:focus{background-color:#f6f6f6}.degbrk-footer__content del{color:#99999c;display:inline-block;margin:0 6px;position:relative;text-decoration:none}.degbrk-footer__content del:before{background-color:#99999c;border-color:#042b60;border-style:solid;border-width:1px 0;content:"";height:1px;left:-4%;right:-2%;position:absolute;top:35%;-webkit-transform:rotate(-10deg);-o-transform:rotate(-10deg);transform:rotate(-10deg);width:104%}.degbrk-footer--narrow{margin:0 auto;max-width:62.5rem}@-webkit-keyframes degbrk_footer_expanded{from{opacity:0;-webkit-transform:translateY(100%);transform:translateY(100%)}to{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}@-o-keyframes degbrk_footer_expanded{from{opacity:0;-o-transform:translateY(100%);transform:translateY(100%)}to{opacity:1;-o-transform:translateY(0);transform:translateY(0)}}@keyframes degbrk_footer_expanded{from{opacity:0;-webkit-transform:translateY(100%);-o-transform:translateY(100%);transform:translateY(100%)}to{opacity:1;-webkit-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}}@-webkit-keyframes degbrk_footer_closed{from{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}to{opacity:0;-webkit-transform:translateY(100%);transform:translateY(100%)}}@-o-keyframes degbrk_footer_closed{from{opacity:1;-o-transform:translateY(0);transform:translateY(0)}to{opacity:0;-o-transform:translateY(100%);transform:translateY(100%)}}@keyframes degbrk_footer_closed{from{opacity:1;-webkit-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}to{opacity:0;-webkit-transform:translateY(100%);-o-transform:translateY(100%);transform:translateY(100%)}}
.degbrk-footer--expandable.degbrk-footer--lowered .degbrk-footer__btn-toggle-svg{-webkit-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}.degbrk-footer--expandable .degbrk-footer__header{background-color:#042b60;color:#fff;position:relative;width:100%}.degbrk-footer--expandable .degbrk-footer__panel{padding-left:.875rem;padding-right:.875rem;background-color:#fff;color:#252525}@media screen and (min-width: 48em){.degbrk-footer--expandable .degbrk-footer__panel{padding-left:1.25rem;padding-right:1.25rem}}.degbrk-footer--expandable .degbrk-footer__panel:after{content:"";display:block;clear:both}.degbrk-footer--expandable .degbrk-footer__btn-toggle{background:transparent;border:none;color:inherit;cursor:pointer;font-size:inherit;letter-spacing:inherit;line-height:inherit;margin:0;padding:0;height:1.5rem;left:calc(50% - 22px);padding:.75rem .875rem 0;position:absolute;top:-0.875rem;width:2.75rem}.degbrk-footer--expandable .degbrk-footer__btn-toggle:before{background-color:#042b60;border-radius:50%;content:"";height:2.75rem;left:0;position:absolute;top:0;width:100%;z-index:-1}.degbrk-footer--expandable .degbrk-footer__btn-toggle-svg{display:block;height:.5625rem;width:1rem}.degbrk-footer--expandable .degbrk-footer__headline{-webkit-box-align:center;-webkit-align-items:center;align-items:center;color:#fff;display:-webkit-box;display:-webkit-flex;display:flex}.degbrk-footer--expandable .degbrk-footer__content p{color:#69696c}


/* RATHAUS TOP BORDER COLOR */
body.degroot-rathaus .degnews_subheader,
article.category-news .degnews_subheader {
  border-left-color:#00abd7 !important;
}

body.degroot-rathaus .degslidersubtitle {
  border-left:2px solid #00abd7 !important;
}

body.degroot-rathaus .degpostoverall .vc_column-inner
 {
  border-top-color:#00abd7 !important;
}

body.degroot-rathaus .degadbox {
  border:1px solid #00abd7 !important;
}

/* KUK TOP BORDER COLOR */
body.degroot-kunst-und-kultur .degnews_subheader,
article.category-kunst-kultur .degpostoverall .vc_column-inner {
  border-top-color:#951981 !important;
}

body.degroot-kunst-und-kultur .degslidersubtitle {
  border-left:2px solid #951981 !important;
}

body.degroot-kunst-und-kultur .degpostoverall .vc_column-inner
 {
  border-top-color:#951981 !important;
}

body.degroot-kunst-und-kultur .degadbox {
  border:1px solid #951981 !important;
}

/* LID TOP BORDER COLOR */
body.degroot-leben .degnews_subheader,
article.category-leben-in-deggendorf .degnews_subheader,
body.degroot-leben .degnews_themen,
article.type-job .degnews_subheader {
  border-left-color:#73c167 !important;
}

body.degroot-leben .degslidersubtitle {
  border-left:2px solid #73c167 !important;
}

body.degroot-leben .degpostoverall .vc_column-inner
 {
  border-top-color:#73c167 !important;
}

body.degroot-leben .degadbox,
article.type-job .degadbox {
  border:1px solid #73c167 !important;
}



/* CORONA TOP BORDER COLOR */
article.category-corona .degpostoverall .vc_column-inner,
body.degroot-corona .degpostoverall .vc_column-inner {
  border-top-color:#db3021 !important;
}

body.degroot-corona .degnews_subheader,
article.category-corona .degnews_subheader {
  border-left: 3px solid #db3021 !important;
}

body.degroot-corona .degadbox {
  border:1px solid #db3021 !important;
}



h3.secondHeadline {
  font-size: 1.2rem;
  font-weight:600;
}

.deg_bls > div {
  font-family:myriad-pro-semi-condensed, 'Arial Narrow';
  font-size:0.9rem;
  line-height:1.2;
}

.deg_bls_header > div {
  font-family:myriad-pro-semi-condensed, 'Arial Narrow';
  font-weight:700;
  font-size:1rem;
}

.deg_bls > div:nth-child(2):before {
  content:"Adresse: ";
  font-weight:600 !important;
}

.deg_bls > div:nth-child(3):before {
  content:"Tel: ";
  font-weight:600;
}

.deg_bls > div:nth-child(4):before {
  content:"Wann? ";
  margin-top:5px;
  display:block;
  font-weight:600;
}

.deg_bls > div:nth-child(5):before {
  content:"Wie? ";
  margin-top:5px;
  display:block;
  font-weight:600;
}

.deg_bls > div:nth-child(6):before {
  content:"Das bieten wir: ";
  margin-top:5px;
  display:block;
  font-weight:600;
  
}

.deg_bls > div:nth-child(6) {
  text-transform: none;
}


.tax_abc {
  display:none;
  border-top:1px solid #ccc;
  text-align: left;
  padding:10px;
}

.tax_abc_active {
  display:block !important;
}

.tax_abc_active > a {
  display:block;
}

.tax_abc_container {
  border:1px solid #ccc;
  text-align: center;
  background-color:#fff;
}

.tax_abc_container > div:not(.tax_abc) {
  display:inline-block;
  border-right:1px solid #ccc;

  width: 3.8%;
  text-align: center;
  cursor: pointer;
}

 .tax_abc_container_z {

  border-right:0 none !important;

}

.vc_tta-panel-body {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#181715',GradientType=0 );
  background-position: right !important;
  background-repeat: no-repeat !important;
  color:#fff !important;
}

.vc_tta-panel-body {
  color:#fff !important;
  line-height: 1.4;
}

.vc_tta-panel-body a {
  color:#fff !important;
  border-bottom:1px solid #fff;
}

.vc_tta-panel.vc_active {
  border: 1px solid #26313e;
}

/*HOME*/
.degtab_home .tab_otimes .vc_tta-panel-body {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.8) 100%), url(img/stadt-deggendorf-accp-nrathaus.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.8) 100%), url(img/stadt-deggendorf-accp-nrathaus.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.8) 100%), url(img/stadt-deggendorf-accp-nrathaus.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.degtab_home .tab_news .vc_tta-panel-body {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.9) 100%), url(img/stadt-deggendorf-accp-news.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.9) 100%), url(img/stadt-deggendorf-accp-news.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.9) 100%), url(img/stadt-deggendorf-accp-news.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.degtab_home .tab_events .vc_tta-panel-body {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-events.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-events.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-events.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.degtab_home .tab_service .vc_tta-panel-body {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-bsp.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-bsp.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-bsp.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

/*RATHAUS*/
.degtab_rathaus .tab_otimes .vc_tta-panel-body {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.8) 100%), url(img/stadt-deggendorf-accp-nrathaus.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.8) 100%), url(img/stadt-deggendorf-accp-nrathaus.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.8) 100%), url(img/stadt-deggendorf-accp-nrathaus.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.degtab_rathaus .tab_beschluesse .vc_tta-panel-body {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.9) 100%), url(img/stadt-deggendorf-accp-beschluesse.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.9) 100%), url(img/stadt-deggendorf-accp-beschluesse.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.9) 100%), url(img/stadt-deggendorf-accp-beschluesse.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.degtab_rathaus .tab_bsp .vc_tta-panel-body {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-bsp.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-bsp.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-bsp.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.degtab_rathaus .tab_ql .vc_tta-panel-body {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-qlinks.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-qlinks.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-qlinks.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

/*  DEGTAB CORONA */
.degtab_corona .vc_tta-panel-body {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-tab-corona.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-tab-corona.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-tab-corona.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

/* DEGTAB KULTUR & KUNST */
.degtab_kuk .tab_kultur .vc_tta-panel-body {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.9) 100%), url(img/stadt-deggendorf-accp-news.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.9) 100%), url(img/stadt-deggendorf-accp-news.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.9) 100%), url(img/stadt-deggendorf-accp-news.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.vc_tta.vc_general .vc_tta-tab>a {
  padding: 4px 20px !important;
}

.deg_related_grid:empty:before {
  content:"Hier findet ihr normalerweise Veranstaltungen in Deggendorf. Es gibt zur Zeit leider keine anstehenden Termine." !important;
}

.ice_tabeventgrid:empty:before {
  content:"Es gibt zur Zeit keine anstehenden Termine in dieser Kategorie..." !important;
}

.vc_tta.vc_tta-spacing-1 .vc_tta-tab {
  opacity: 0.8;
}

.vc_tta.vc_tta-spacing-1 .vc_tta-tab.vc_active {
  opacity: 1;
}

.degpanel .itworks,
.degpanel .degaccpnl2,
.degpanel .degaccpnl3,
.degpanel .degaccpnl4 {
  height:100%;
  width:570px;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#181715',GradientType=0 );
  background-position: right !important;
  background-repeat: no-repeat;
}

.degpanel .itworks .acchwrapper:after,
.degpanel .degaccpnl2 .acchwrapper:after,
.degpanel .degaccpnl3 .acchwrapper:after,
.degpanel .degaccpnl4 .acchwrapper:after {
  overflow: visible;
  white-space: nowrap;
}

/*RATHAUS*/
body.home .itworks {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.8) 100%), url(img/stadt-deggendorf-accp-nrathaus.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.8) 100%), url(img/stadt-deggendorf-accp-nrathaus.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.8) 100%), url(img/stadt-deggendorf-accp-nrathaus.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
/*HOME*/
body.page-id-18 .itworks {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.8) 100%), url(img/stadt-deggendorf-accp-nrathaus.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.8) 100%), url(img/stadt-deggendorf-accp-nrathaus.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.8) 100%), url(img/stadt-deggendorf-accp-nrathaus.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

/*KUNST // KULTUR*/
body.page-id-20 .itworks {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-newsletter-panelbg.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/eisstadion-eisschuetzen.jpg); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-newsletter-panelbg.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}



/*LEBEN IN DEGGENDORF*/
body.page-id-16 .itworks {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-newsletter-panelbg.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/eisstadion-eisschuetzen.jpg); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-newsletter-panelbg.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

body.home .itworks .acchwrapper:after {
  content:"Öffnungszeiten";
}

body.page-id-18 .itworks .acchwrapper:after {
  content:"Öffnungszeiten";
}

body.page-id-20 .itworks .acchwrapper:after {
  content:"Öffnungszeiten";
}

body.page-id-16 .itworks .acchwrapper:after {
  content:"Mobilität & Verkehr";
}

/*html:lang(en) .itworks .acchwrapper:after {
  content:"Opening times";
}*/

body.home .degaccpnl2 .acchwrapper:after {
  content:"Mehr aus Deggendorf";
}

body.page-id-18 .degaccpnl2 .acchwrapper:after {
  content:"Beschlüsse";
}

body.page-id-20 .degaccpnl2 .acchwrapper:after {
  content:"Beschlüsse";
}

body.page-id-16 .degaccpnl2 .acchwrapper:after {
  content:"Jobs";
}

body.home .degaccpnl2 {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.9) 100%), url(img/stadt-deggendorf-accp-news.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.9) 100%), url(img/stadt-deggendorf-accp-news.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.9) 100%), url(img/stadt-deggendorf-accp-news.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

body.page-id-18 .degaccpnl2 {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.9) 100%), url(img/stadt-deggendorf-accp-beschluesse.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.9) 100%), url(img/stadt-deggendorf-accp-beschluesse.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.9) 100%), url(img/stadt-deggendorf-accp-beschluesse.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

body.page-id-20 .degaccpnl2 {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-oeffnungszeiten-panel.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-oeffnungszeiten-panel.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-oeffnungszeiten-panel.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

body.page-id-16 .degaccpnl2 {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-oeffnungszeiten-panel.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-oeffnungszeiten-panel.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-oeffnungszeiten-panel.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}





body.home .degaccpnl3 .acchwrapper:after {
  content:"Veranstaltungen";
}

body.page-id-18 .degaccpnl3 .acchwrapper:after {
  content:"Bürgerserviceportal";
}

body.page-id-20 .degaccpnl3 .acchwrapper:after {
  content:"Kunst-Ausstellungen";
}

body.page-id-16 .degaccpnl3 .acchwrapper:after {
  content:"Lifestyle";
}

/*html:lang(en) .degaccpnl3 .acchwrapper:after {
  content:"Events";
  }*/

body.home .degaccpnl3 {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-events.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-events.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-events.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

body.page-id-18 .degaccpnl3 {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-bsp.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-bsp.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-bsp.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

body.page-id-20 .degaccpnl3 {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-events-panel.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-events-panel.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-events-panel.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}


body.page-id-16 .degaccpnl3 {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-events-panel.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-events-panel.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-events-panel.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}





body.home .degaccpnl4 .acchwrapper:after {
  content:"Service";
}

body.page-id-18 .degaccpnl4 .acchwrapper:after {
  content:"Quick-Links";
}

body.page-id-20 .degaccpnl4 .acchwrapper:after {
  content:"Kultur-Highlights";
}

body.page-id-16 .degaccpnl4 .acchwrapper:after {
  content:"Planung & Entwicklung";
}

/*html:lang(en) .degaccpnl4 .acchwrapper:after {
  content:"Service";
}*/

body.home .degaccpnl4 {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-bsp.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-bsp.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-bsp.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

body.page-id-18 .degaccpnl4 {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-qlinks.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-qlinks.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%), url(img/stadt-deggendorf-accp-qlinks.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

body.page-id-20 .degaccpnl4 {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-acc-pubs.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-acc-pubs.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-acc-pubs.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

body.page-id-16 .degaccpnl4 {
  background: -moz-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-acc-pubs.webp); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-acc-pubs.webp); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(38,49,61,1) 0%, rgba(38,49,61,1) 50%,rgba(38,49,61,0.7) 100%); /*, url(img/museum-deggendorf-acc-pubs.webp); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}





.metro .carousel .markers.default > ul > li > a {
    height: 2px !important;
    border: 0 none !important;
    background-color:rgba(255,255,255,0.3);
}

.metro .carousel.fg-lime .markers li.active a {
  background-color:#fff !important;
}

.degslidersubtitle.degleben { 
  border-left:2px solid #73c167;
}

.degslidersubtitle.degkultur { 
  border-left:2px solid #951981;
}

.degslidersubtitle.degrathaus { 
  border-left:2px solid #00abd7;
}

.degslidersubtitle.degtour { 
  border-left:2px solid #000;
}

.degslidersubtitle.degwst { 
  border-left:2px solid #F7961C;
}



/*
.metro .carousel.fg-lime .markers li.degleben.active a {
  background-color:#73C167 !important;
}

.metro .carousel.fg-lime .markers li.degrathaus.active a {
  background-color:#00ABD7 !important;
}

.metro .carousel.fg-lime .markers li.degtour.active a {
  background-color:#BD1321 !important;
}

.metro .carousel.fg-lime .markers li.degwst.active a {
  background-color:#F7961C !important;
}*/

.degform_area {
	height: 5em;
}

.wps-form {
    width: 100%;
    margin: 0 auto;
}

.wps-form-row {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.wps-form-row .wpcf7-form-control {
    width: 100%;
}

.wps-form-column {
    flex: 1;
    padding: 0.5rem 0;
    width: 100%;
}


/*
CATEGORY SUB HEADERLINE BORDERS
*/
article.category-rathaus .degnews_subheader {
  border-left:2px solid #00abd7;
}

article.category-rathaus .degnews_themen {
  border-left:2px solid #00abd7;
}

/*------------------------------
            JOB LISTS
------------------------------*/

.degjobdesc ul li {
  margin-left:25px;
  padding-left:5px !important;
}

.degjobdesc ul li {
  list-style: disc !important;
  padding:0;
}

.degjobdesc strong {
  text-align: left;
  font-family: myriad-pro-semi-condensed, 'Arial Narrow' !important;
  font-weight: 900;
  font-size: 1.6rem;
}

/*------------------------------
         PROGRESS MAP
------------------------------*/
.cspml_active_item {
  border: 3px solid red !important;
}



/* Notebook / Desktop */
@media only screen and ( min-width: 48em ) { 
    .wps-form-row {
        flex-direction: row;
    }

    .wps-form-column {
        padding: 0.5rem 1rem;
    }
}
